  class AddVenmoUserIdToAffiliatePartners < ActiveRecord::Migration
    def self.up
      execute("ALTER TABLE public.affiliate_partners ADD COLUMN venmo_user_id VARCHAR(255);")
    end
    def self.down
      execute("ALTER TABLE public.affiliate_partners DROP COLUMN venmo_user_id;")
    end
  end
